@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:0px;
	margin:0px;
}
a, li, input {
	outline:none;
}
img {
	outline:none;
	border:none;
}
h3 {
	margin:0;
	padding:0;
}
.top-header {
	/*background-color:white;*/
	background-color:#F2F2F2;
	height:30px;
	border-top:3px Solid #f2f2f2;
	border-bottom:1px Solid #E2E2E2;
}
.headercontainer {
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
	border-bottom:1px Solid #CCCCCC;
	margin-bottom:2px;
	height:66px;
}
.header {
	width:980px;
	margin:0 auto;
}
.logo {
	margin:16px 0px 11px 25px;
	float:left;
}
/*.logo {
    margin:11px 0px 11px 25px;
	float:left;
}*/
.logo_ban {
	margin:3px 0px 11px 25px;
	float:left;
}
.freeship {
	padding-left: 55px;
	float:left;
}
.searchbox {
	background-image:url(../images/searchbox-bg.png);
	background-repeat:no-repeat;
	height:40px;
	float:right;
	margin-top:13px;
	margin-right:90px;
}
.searchbox input{
	margin-top:12px;
	width:160px;
	margin-left:15px;
	font-weight:bold;
	border:none;
	vertical-align:top;
}
.searchbox_ban {
	background-image:url(../images/searchbox-bg.png);
	background-repeat:no-repeat;
	height:40px;
	float:right;
	margin-top:3px;
}
.searchbox_ban input{
	margin-top:2px;
	width:160px;
	margin-left:5px;
	font-weight:bold;
	border:none;
	vertical-align:top;
}
.searchbox_ban .gobutton{
	width:47px;
	margin:0px;
}
.searchbox .gobutton{
	width:47px;
	margin:0px;
}
.navbarcontainer {
	background-image:url(../images/navbar-bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:57px;
}
.navbar {
	width:980px;
	margin:0 auto;
}
.brownnav {
	/*background-image:url(../images/brown-nav-bg.png);*/
	background-image:url(../images/brown-nav-bg-new2.png);
	height:57px;
	/*width:219px;*/
	width:65px;
	float:left;
	background-repeat: no-repeat;
}
.brownnav a {
	float:left;
	margin-top:8px;
	margin-left:9px
}
.clearancelnk {
	background-image:url(../images/clearance-lnk.png);
	background-repeat:no-repeat;
	display:block;
	width:96px;
	height:42px;
}
.clearancelnk:hover {
	background-image:url(../images/clearance-lnk-hover.png);
	display:block;
	width:96px;
	height:42px;
}
.newlnk {
	background-image:url(../images/new-lnk.png);
	background-repeat:no-repeat;
	display:block;
	width:43px;
	height:42px;
}
.newlnk:hover, .newlnk:focus {
	background-image:url(../images/new-lnk-hover.png);
	display:block;
	width:43px;
	height:42px;
}
.tvlnk {
	background-image:url(../images/tv-lnk.png);
	background-repeat:no-repeat;
	display:block;
	width:45px;
	height:42px;
}
.tvlnk:hover {
	background-image:url(../images/tv-lnk-hover.png);
	display:block;
	width:45px;
	height:42px;
}
.slidercontainer {
	width:980px;
	height:478px;
	/*height:354px;*/
	margin:0 auto;
}
.slider {
	width:967px;
	height:478px;
	/*height:332px;*/
	position:relative;
	float:left;
}
.slider a{
    display:block;
}
.offerbox {
	float:right;
	width:235px;

}
.offerbox ul {
	margin:0px;
	padding:0px;
}
.offerbox ul li {
	list-style:none;
	padding:15px;
	border-bottom:1px Solid #cccccc
}
.offerprdtimg {
	width:75px;
	height:80px;
   	display:table-cell;
   	vertical-align:middle;
	text-align:center;
	float:left;
}
.offercontent {
	float:left;
	width:120px;
	margin:0 0 0 10px;
	padding:0px;
   	display:table-cell;
   	vertical-align:top;
}
.offerprdtimg img {
	max-width:75px;
	max-height:80px;
}
.offerbtnsmall{
	float:right;
	padding-top:7px;
}

.offerboxint {
	float:right;
	padding-left:5px;
	min-width:153px;
	height:430px;
	border:1px solid #cccccc;
}
.offerboxint ul {
	margin:0px;
	padding:0px;
	/*border:1px Solid #cccccc;*/
}
.offerboxint ul li {
	list-style:none;
	padding:6px;
	border-bottom:1px solid #cccccc;
	/*border-top:1px Solid #cccccc;
	border-right:1px solid #cccccc;*/
}
.offerprdtimg_int {
	width:60px;
	height:65px;
   	display:table-cell;
   	vertical-align:middle;
	text-align:center;
	float:left;
}
.shopsmart_int {
	width:153px;
	height:73px;
   	display:table-cell;
   	vertical-align:bottom;
	float:left;
}
.offercontent_int {
	float:left;
	width:95px;
	margin:0 0 0 3px;
	padding:0px;
   	display:table-cell;
   	vertical-align:top;
}
.offerprdtimg_int img {
	max-width:60px;
	max-height:65px;
}
.offerbtnsmall_int{
	float:right;
	padding-top:0px;
}

.rvBox {
	float:right;
	padding-left:5px;
	width:153px;
}

.catg_feat_item_title {
	color: #044768;
	font-size: 16pt;
	text-decoration: none;
}

.catg_feat_item_desc {
	color: #737373;
	font-size: 12pt;
	font-weight: bold;
}

.catg_feat_item_price {
	color:#D87C27;
	font-size: 14pt;
	font-weight: bold;
}
.catg_feat_item_shop {
	color:#2C8B93;
	font-size: 12pt;
	font-weight: bold;
}


.enteriteminputbox {
	padding-top:3px;
	float:right;
}
.enteriteminputbox input.enteritem {
	width:75px;
	height:22px;
	margin-right:2px;
	float:left;
	border:1px solid #cccccc;
	font-size:12px;
	color:#666666;
	text-indent:5px;
}

.enteriteminputbox_int {
	padding-top:0px;
	float:left;
}
.enteriteminputbox_int input.enteritem_int {
	width:100px;
	height:22px;
	float:left;
	border:1px solid #cccccc;
	font-size:11px;
	color:#666666;
	text-indent:3px;
}

.galleryheader {
	border-top:1px solid #DFDFDF;
}

.galleryheader_int {
	border-top:1px solid #DFDFDF;
	padding-bottom: 30px;
	margin-top: 20px;
}

.galleryheader-bandcontainer {
	background-color:#F1F1F1;
	height:31px;
}

.galleryheader-band {
	width:980px;
	margin:0 auto;
}

.gallerylabel{
	position:relative;
	z-index:1;
	background-image:url(../images/navbar-bg.jpg);
	/*background-image:url(../images/label-bg.jpg);*/
	background-repeat:repeat-x;
	height:32px;
	width:301px;
	padding-top:3px;
	padding-left:15px;
	border:1px solid #00A400;
	border-radius:0px 0px 7px 7px;
	-moz-border-radius:0px 0px 7px 7px;
    -webkit-border-radius:0px 0px 7px 7px;
    -khtml-border-radius:0px 0px 7px 7px;
	font-size:20px;
	color:white;
	margin-left: 0px;
}

.gallerylabel_fam{
	position:inherit;
	_position:absolute; /* hack for internet explorer 6*/
	z-index:-1;
	background-image:url(../images/navbar-bg.jpg);
	/*background-image:url(../images/label-bg.jpg);*/
	background-repeat:repeat-x;
	height:32px;
	width:301px;
	padding-top:3px;
	padding-left:15px;
	border:1px solid #00A400;
	border-radius:0px 0px 7px 7px;
	-moz-border-radius:0px 0px 7px 7px;
    -webkit-border-radius:0px 0px 7px 7px;
    -khtml-border-radius:0px 0px 7px 7px;
	font-size:20px;
	color:white;
	margin-left: 0px;
}

.scrollablecontainer {
	width:980px;
	margin:15px auto;
}

#bestsellers {
	height: 318px;
	margin-bottom: 15px;
}

.spacer {
	height:8px;
}
ul.galleryul{
	margin: 6px 0 0 0;
	padding:0;
	float:left;
}

.galleryul_thums{
	margin:0;
	padding:0;
	float:left;
	border-bottom: #cccccc 1px solid;
}

ul.galleryul li{
	float:left;
	margin-left:15px;
	margin-right:18px;
	padding:0px;
	list-style:none;
	/*width: 153px; */
}

ul.galleryul_int_5 li{
	float:left;
	margin-right:5px;
	padding:0px;
	list-style:none;
	width:150px;
}

ul.galleryul_int_4 li{
	float:left;
	margin-right:30px;
	padding:0px;
	list-style:none;
	width:160px;
}


/*root element for the scrollable.  when scrolling occurs thiselement stays still.*/.scrollable {  /* required settings */  position:relative;  overflow:hidden;  width: 935px;  height:305px;} /*root element for scrollable items. Must be absolutely positionedand it should have a extremely large width to accommodate scrollableitems.  it's enough that you set width and height for the root elementand not for this element.*/.scrollable .items {  /* this cannot be too large */  width:20000em;  position:absolute;} /*a single item. must be floated in horizontal scrolling.  typically,this element is the one that *you* will style the most.*/.items div {  float:left;}

.topnavcontainer {
	width:980px;
	margin:0 auto;
}
.topnav {
	color:#808080;
	font-size:11px;
	line-height:30px;
	float:left;
}
.topnav a{
	color:#808080;
	text-decoration:none;
	margin:0 7px;
	font-weight:bold;
}
.topnav a:hover{
	text-decoration:underline;

}
.topnav2 {
	color:#808080;
	font-size:11px;
	line-height:30px;
	background-color:#F2F2F2;
	float:left;
}
.topnav2 a{
	color:#25456A;
	text-decoration:none;
	margin:0 7px;
	font-weight:bold;
}
.topnav2 a:hover{
	text-decoration:underline;
}
.topnav3 {
	color:#757575;
	font-size:11px;
	width: 75px;
	height: 50px;
	line-height:30px;
	margin-right: -320px;
	margin-top: 12px;
	background-color:#F2F2F2;
	float:right;
}
.topnav3 a{
	color:#25456A;
	text-decoration:none;
	margin:0 7px;
	font-weight:bold;
}
.topnav3 a:hover{
	text-decoration:underline;
}
.clear {
	clear:both;
}
a.orangetitle {
	font-size:20px;
	color:#E47911;
	font-weight:normal;
	text-decoration:none;
}
a.orangetitle:hover {
	text-decoration:underline;
}
a.orangetitle_inner {
	font-size:14px;
	color:#E47911;
	font-weight:bold;
	text-decoration:none;
}
a.orangetitle_inner:hover {
	text-decoration:underline;
}
a.graytitle {
	font-size:14px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}
a.graytitle:hover {
	text-decoration:underline;
}
a.graytitle_inner {
	font-size:11px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}
a.graytitle_inner:hover {
	text-decoration:underline;
}
.prdctimg {
	width:230px;
	border-width: 1px;
	border-style: solid;
	border-color: #E7E7E7;
}

.prdctimg_hm {
	width:150px;
	height:156px;
	border-width: 1px;
	border-style: solid;
	border-color: #E7E7E7;
}


.prdctimg img {
	/*max-width:150px;
	max-height:156px;*/
}

.prdctimg_hm img {
	max-width:150px;
	max-height:156px;
}
.prdctcontent {
	display: block;
	width: 233px;
}

.prdctcontent_hm {
	display:block;
	width:152px;
}

.prdctcontent p {
	margin:5px 0 0 0;
	padding:0px;
	width:230px;
	height: 30px;
}

.prdctcontent_hm  p{
	width:150px;
	height: 40px;
}

.prdctcontent_so {
	display:block;
}

.prdctcontent_so p {
	width:230px;
	height: 30px;
}

.prdctcontent .title{
	font-size:13px;
	font-weight:bold;
	color:#0D7EA3;
	display: block;
	width:230px;
}

.prdctcontent_hm .title{
	width:150px;
}

.prdctcontent .content {
	color:#666666;
}

.prdctcontent .pwr_rev_stars {
	padding: 0px;
	display: block;
}
.prdctcontent .pwr_rev_nostars {
	height: 70px;
	padding: 0px;
	display: block;
}

.prdctcontent .pwr_rev_stars_so {
	padding: 0px;
	display: block;
}
.prdctcontent .pwr_rev_nostars_so {
	height: 70px;
	padding: 0px;
	display: block;
}

.prdctcontent .buy_now_butt {
	display: block;
	height: 20px;
}

.prdctcontent .price {
	color:#E47911;
	font-size:20px;
	display: block;
}
.prdctcontent .shopnowlnk {
	display: block;
}

.prdctcontent .shopnowlnk a{
	color:#0D7EA3;
	text-decoration:underline;
}

.prdctcontent .shopnowlnk a:hover {
	text-decoration:none;
}

.prdctcontent .title a{
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#0D7EA3;
}
.prdctcontent .title a:hover {
	text-decoration:underline;
}


.prdctimg_hol {
	width:150px;
	height:180px;
	border:1px Solid #E7E7E7;
}
.prdctimg_hol img {
	max-width:150px;
	max-height:180px;
}

.prdctcontent_hol {
	display:block;
	width:150px;
	height:510px;
}
.prdctcontent_hol p {
	margin:5px 0 0 0;
	padding:0px;
}
.prdctcontent_hol .title{
	font-size:13px;
	font-weight:bold;
	color:#0D7EA3;
	height: 8%;
	display: block;
}
.prdctcontent_hol .content {
	color:#666666;
	height: 8.5%;
}

.prdctcontent_hol .pwr_rev_stars {
	height: 7%;
	padding: 0px;

	display: block;
}
.prdctcontent_hol .pwr_rev_nostars {
	height: 7.5%;
	padding: 0px;

	display: block;
}

.prdctcontent_hol .buy_now_butt {
	height: 7%;
	display: block;
}

.prdctcontent_hol .price {
	color:#E47911;
	font-size:20px;
	height:6.5%;
	display: block;
}
.prdctcontent_hol .shopnowlnk {
	height: 7%;
	display: block;
}

.prdctcontent_hol .shopnowlnk a{
	color:#0D7EA3;
	text-decoration:underline;
}

.prdctcontent_hol .shopnowlnk a:hover {
	text-decoration:none;
}

.prdctcontent_hol .title a{
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#0D7EA3;
}
.prdctcontent_hol .title a:hover {
	text-decoration:underline;
}


.footercontainer {
	background-image:url(../images/footer-top-bg.jpg);
	background-repeat:repeat-x;
	background-color:#F7F7F7;
	padding-top:40px;
	margin-top:25px;
}

.footer1 {
	border-bottom:1px solid white;
	padding-bottom:10px;
	margin-bottom:0px;
	color:#666666;
}
.linksection1 {
	width:980px;
	margin:0 auto;
}
.linksection1 .title, .linksection2 .title{
	font-weight:bold;
	font-size:12px;
}
.linksection1 a, .linksection2 a{
	color:#666666;
	text-decoration:none;
}
.linksection1 a:hover, .linksection2 a:hover{
	color:#666666;
	text-decoration:underline;
}
.footer2 {
	border-top:1px Solid #e5e5e5;
	padding-top:10px;
	padding-bottom:40px;
	color:#666666
}
.linksection2 {
	width:980px;
	margin:0 auto;

}

.footercol {
	width:130px;
	float:left
}
.linksection2 .footercol {
	width:140px;
	float:left
}
.footercol li{
	list-style:none;
	padding:4px 0px
}
.emailsignupinput {
	border:1px solid #cccccc;
	height:25px;
	width:166px;
}
.emailsignup {
	position:relative;
	display:inline
}
.emailsignup:hover .emailsignup-popup {
	display:block;
}
.emailsignup-popup {
	position:absolute;
	left:0;
	top:0;
	background-color:#F1E9DA;
	width:228px;
	height:59px;
	display:none;
	border:1px solid #666666;
	cursor:pointer;
}
.emailsignup-popup p {
	margin:5px;
	line-height:100%;
}
.emailsignup-popup input {
	border:1px solid #cccccc;
	font-size:11px;
	color:#333333;
	margin:0 0px 5px 5px;
}

/*** rv items ****/

.rvcontainer {
	float:right;
	padding-left:20px;
	margin-left:20px;
	left:20px;
}
.rvHeader {
	background-image:url(../images/navbar-bg.jpg);
	background-repeat:repeat-x;
	background-color:#0066CC;
	color:#ffffff;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
.rvItems {
	text-align:center;
	background-color:#fff;
	border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;
	padding:5px;
}
.rvBottom { border-top: 1px solid #CCCCCC; 	}

/***** breadcrumb styles ************/
#breadcrumbs {padding:5px 5px 0 0;}
#breadcrumbs a { color:#666666; text-decoration:none; margin:0 5px 0 0; }
#breadcrumbs a:hover {color:#666666; text-decoration:underline;	}
#breadcrumbs a:focus {color:#1f07fa; text-decoration:underline;	}
#breadcrumbs .caret{ margin:0 5px 0 0; }

/************ product related styles ************/
.leftDivider {border-left: 1px solid #ccc; }
.rightDivider {border-right: 1px solid #ccc; }
.topDivider { border-top:  1px solid #ccc; }
.topDottedDivider { border-top:  1px dotted #ccc; }
.bottomDivider { border-bottom:  1px solid #ccc; }
.bottomDottedDivider { border-bottom:  1px dotted #ccc; }
.topBottomBorder { border-top:  1px solid #ccc;  border-bottom:  1px solid #ccc; }
.fullBorder {  border: 1px solid #ccc; }
.fullBlueBorder {  border: 1px solid #244469; }
.price {color:#c00; font-weight:bold; font-size:14px;}
.sscprice {color:#1E90FF; font-weight:bold; font-size:14px;}
.sscspan {font-size:12px; font-weight: normal; color:#000; text-align:center; vertical-align:middle;}
.galleryPrice {color:#c00; font-weight:bold; font-size:12px; text-align:center; vertical-align:middle;}
.prodRating {color:#244469; font-weight:bold; font-size:16px;}
.tableRowHeading { font-weight:bold; background-image:url(../images/navbar-bg.jpg); background-repeat:repeat-x; background-color:#0066CC; color:#ffffff; border-bottom: 1px solid #244469; font-size:12px; padding:4px; }
/*.tableRowHeading { font-weight:bold; background-color:#244469; border-bottom: 1px solid #244469; color:#fff; font-size:12px; padding:4px; }
.prodDataRowHeading { font-weight:bold; background-color:#244469; border-bottom: 1px solid #244469; color:#fff; font-size:14px; padding:4px; }*/
.prodDataRowHeading { font-weight:bold; background-image:url(../images/navbar-bg.jpg); background-repeat:repeat-x; background-color:#0066CC; color:#ffffff; border-bottom: 1px solid #244469; font-size:14px; padding:4px; }
.prodGalleryBorder { vertical-align:top; }
.addlImages {background-color:#f7f7f7;}
.addlImages img {border:1px solid #333;}
.prodDetailDivider {border-top:1px dotted #ccc;}

#membersClub {font-size:14px; color: #000; background-color:#fff; border:1px dotted #ccc; padding:10px; }
#membersClub a {font-size:14px;font-weight:bold; }
#membersClub h2 {font-size:20px; font-family:Helvetica; color:#333;}

/*
#prodDetailAddTable { width:700px;}
#prodDetailAddTableXL2 { width:520px;}
/*#prodDetailAddTable {background-color:#FFFFFF; width:700px;}
#prodDetailAddTableXL {background-color:#FFFFFF; width:525px;}
#prodDetailAddTableXL2 {background-color:#FFFFFF; width:520px;}
*/

/* Below class modified on 9/12/2012 */
#itemHeader {background-color:#FFFFFF; border-bottom: 1px dotted #ccc; padding:0px;float:left}
#itemHeaderXL {background-color:#FFFFFF; border-bottom: 1px dotted #ccc; padding:0px;float:left}
#itemHeaderXL2 {background-color:#FFFFFF; border-bottom: 1px dotted #ccc; padding:0px;float:left}
#itemHeader h1{ font-size:22px; background-color:#FFFFFF; color:#244469; padding:0px;  font-family:Helvetica, sans-serif; }
#itemHeaderXL h1{ font-size:22px; background-color:#FFFFFF; color:#244469; padding:0px;  font-family:Helvetica, sans-serif; }
#itemHeaderXL2 h1{ font-size:22px; background-color:#FFFFFF; color:#244469; padding:0px;  font-family:Helvetica, sans-serif; }

#itemDescription { font-size:14px; font-family:Helvetica, sans-serif; line-height:1.8em; color: #000;}
#itemDescription ul { font-size:14px; font-family:Helvetica, sans-serif; line-height:1.8em; color: #000; }
#itemDescription p li{ font-size:14px; font-family:Helvetica, sans-serif; line-height:1.8em; color: #000; }

#pageNavigation { text-align:right; padding:10px;  }
#pageNavigation a { color:#0042D1; text-decoration:none; padding:5px;	}
#pageNavigation a:hover { color:#FB8A0E; text-decoration:underline;	}

.pageNum {margin:3px 5px 3px 5px; }

/*** people also like styles ****/
.peopleViewHeader {
	background-color:#F7F7F7;
	color:#244469;
	font-weight:bold;
	padding:5px;
	text-align:center;
	font-size:14px;
}
.peopleViewItems {
	text-align:left;
	background-color:#fff;
	padding:1px;
}

.peopleViewItems a {color:#244469; text-decoration:none;}

.peopleViewBottom { border-top: 1px solid #fff; }

.peopleViewItems img{
	width: 85px;
	height: 116px;
}

/*.peopleViewItems {
	text-align:left;
	background-color:#fff;
	padding:5px;
	border-bottom: 1px dotted #ccc;
}
.peopleViewBottom { border-top: 1px solid #fff; }

.peopleViewItems img{
	width: 114px;
	height: 156px;
}*/


/***** form related styles ************/
.formLabel { font-weight:bold;}
.paddedFormField {padding:5px;}
.errorMsg { color: #c00; font-weight:bold; }
.errorHighlight { border:2px solid #c00;}
.reqField { color: #c00;}
.formDivider { border-top: 1px solid #ccc; text-align:right;}

#errorbox {
	float:left;
	padding:8px;
	margin:2px 0 8px 6px;
	font-weight:bold;
	color:#c00;
	text-align:left;
	border:1px solid #c00;
	background-color:#FFF7F7;
}

.pageHeader {
	font-size:18px; font-family:Helvetica, sans-serif;
	background-color:#fff;
	padding:5px;
	color:#244469;
	border-bottom: 1px solid #244469;
}

.snppLabel {
	font-size:14px; font-family:Helvetica, sans-serif;
	background-color:#fff;
	padding:5px;
	color:#244469;
	font-weight:bold;
}

.ordHistoryHeading {
	font-weight:bold; font-size:14px;
	text-align:left;
	background-color:#F7F7F7;
	border-bottom: 1px solid #ccc;
	color:#244469;
}
.ordHistoryTableHeading { padding:4px; }

#affiliate p {line-height:1.8; margin:0 0 0 5px;  font-family:Helvetica;}
#contactUsForm TD {vertical-align:middle;}
#privacyPolicy p { line-height:1.8; font-family:Helvetica;}
#termsConditions p { line-height:1.8; font-family:Helvetica;}
#enableJS p { line-height:1.8;}

.faqAnswer a{font-weight:bold; text-decoration:underline;}
.faqAnswer a:hover{text-decoration:none;}
.boldHeader { font-weight:bold; font-size: 12px; }

.snpTermsBoldItalicsHeader {font-weight:bold; font-style:italic;}
.snpTermsBoldHeader {font-weight:bold; font-size:14px;}
.snpTermsBoldSubHeader {font-weight:bold;}

.siteMapCatLink {text-decoration:underline; color:#000; font-weight:bold;}
.siteMapSubCatLink {margin-left:5px; text-decoration:none; color:#333; }
.siteMapSubCatLink:hover {text-decoration:underline; color: #244469; }

/*** my account area styles ***/
.accountMainLink { font-weight:bold; text-decoration:underline;}

#orderDetails { width:98%; margin:10px 10px 20px 0px;}

#orderDetails #img{border:0;}

#orderDetails td {
	text-align:center;
	border-bottom:1px solid #ccc;
	padding:6px 0px;
}
#orderDetailsNarrow { width:98%; margin:10px 10px 20px 0px;}
#orderDetailsNarrow td { text-align:left; color:#000; padding:6px 0px 0px 6px; }
#orderDetailsNarrow .shade1 { background-color:#FFFFFF; }
#orderDetailsNarrow .shade2 { background-color:#E6F0F6; }

#orderDetailsAddShip {
	width:100%;
	margin:10px 10px 10px 0px;
	vertical-align:top;

}
#orderDetailsAddShip td {
	text-align:left;
	border:1px dotted #ccc;
	padding:6px 6px 6px 6px;
	vertical-align:top;
}
#orderDetailsAddShip .addHeader {
	font-weight:bold;
	background-color:#fff;
	color:#244469;
}


#orderDetailsStatMessage {
	float:left;
	margin-left:110px;
	border:1px solid #ccc;
	width:250px;
	padding:5px 5px;
	text-align:justify;
}
#orderDetailsStatMessageBlank {
	float:left;
	margin-left:110px;
	width:250px;
	padding:5px 5px;
	text-align:justify;
}

#orderDetailsTotals {
	font-weight:bold; text-align:right;
	border:1px dotted #ccc;
}
#orderDetailsTotals td {
	border-bottom:1px dotted #ccc;
	padding:10px;
	font-size:14px;
}

#orderDetailsTotals .finalTotalRow {border-bottom:none; background-color:#F7F7F7; }
.osItemDispHeader {
	font-weight:bold;
	background-image:url(../images/navbar-bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#0066CC;
	color:#ffffff;
	font-size:14px; padding:4px;
	text-align:center;
}

.cqsHeader {
	font-size:16px; font-family: Helvetica, sans-serif; font-weight:bold;
	background-image:url(../images/navbar-bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#0066CC;
	/*background-color:#244469;*/
	color:#ffffff;
	padding:5px;
}
.loginHeader {
	font-size:16px; font-family: Helvetica, sans-serif; font-weight:bold;
	background-image:url(../images/navbar-bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#0066CC;
	color:#ffffff;
	padding:5px;
}

.giftShopHeader {
	background-color:#fff;
	color:#244469; border-bottom:2px solid #244469;
	font-size:24px; text-align:center; font-family:Helvetica; text-transform:uppercase;
}

#csBox { border: 1px solid #244469;	 width:95%; }

#csBox .header {
	font-size:14px;
	background-image:url(../images/navbar-bg.jpg);
	background-repeat:repeat-x;
	background-color:#0066CC;
	color:#ffffff;
	padding:6px 3px 6px 3px;
	font-weight:bold;
}

#centerContent {
	/*width: 80%;
	/*min-width: 820px;*/
	padding-left: 0px;
	margin-right: 150px;
	float:right;
	border:#000000;
	text-align:left;*/

	position: relative;
	margin-left: 165px;
	min-width: 880px;
}

#centerContentCat {
	position: relative;
	/*width: 85%;*/
	/*border:#FF0000 1px solid;*/
	margin-left: 185px;
	min-width: 880px;

}

#centerContentCon {
	position: relative;
	/*width: 85%;*/
	/*border:#FF0000 1px solid;*/
	margin-left: 185px;
	width: 765px;

}

#centerContentConPendTax {
	position: relative;
	/*width: 85%;*/
	/*border:#FF0000 1px solid;*/
	margin-left: 5px;
	width: 765px;

}
#leftnavCat {
	position: relative;
	float: left;
	/*width: 10%;*/
	width: 150px;
	/*border: #0000FF 1px solid;*/
	padding-left: 10px;
	margin-left: 20px;
}

#containCat {
	position: relative;
	/*width: 990px;*/
	/*width: 88%;*/
	/*border:#000000 1px solid;*/
	margin-left: 2%;
	min-width: 880px;
}

#viewAllTextCat {
	margin-left: 760px;
	padding-top: 25px;
}

#viewAllTextFam {
	margin-left: 620px;
	/*padding-top: 25px;*/
}

#viewAllTextFamBot {
	margin-left: 620px;
	/*padding-top: 25px;*/
}

#viewAllTextSCat {
	margin-left: 610px;
}

#viewAllTextSCatBot {
	margin-left: 610px;
}

#sortByPos {
	margin-left: 590px; vertical-align:top;
}

/* new modified on 9/12/2012 */

.maincontainer {
	width:980px;
	margin:0 auto;
}
.leftcolumn {
	width:155px;
	float:left;
}
.offerboxleft {
	float:left;
	width:157px;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
}
.offerboxleft ul {
	margin:0px;
	padding:5px;
}
.offerboxleft ul li {
	list-style:none;
	padding:10px 0px;
	border-bottom: 1px solid #cccccc;
}
.offerboxleft .offerprdtimg{
	width:60px;
	height:65px;
   	display:table-cell;
   	vertical-align:middle;
	text-align:center;
	float:left;
}
.offerboxleft .offerprdtimg img{
	max-width:60px;
	max-height:65px;
}
.offerboxleft .orangetitle {
	font-size:13px;
	font-weight:bold;
}
.offerboxleft .graytitle {
	font-size:11px;
	font-weight:bold;
}
.offerboxleft .offercontent {
	float:left;
	width:100px;
	margin:0 0 0 5px;
	padding:0px;
   	display:table-cell;
   	vertical-align:top;
}
.offerboxleft .enteriteminputbox {
	float:left;
	padding-top:3px;
}
.offerboxleft .enteriteminputbox .enteritem {
	width:100px;
	margin-right:10px;
}
.offerboxleft .offerbtnsmall{
	padding-top:0px;
}
.bodycontent {
	float:right;
	width:815px;
}
.shopbycategorylist {
	list-style:none;
	padding:10px 0 10px 40px;
	float:left;
}
.shopbycategorylist li {
	float:left;
	width:180px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin-bottom:10px;
	margin-left:10px;
}
.shopbycategorylist li a{
	color:#0d7ea3;
	font-size:13px;
	font-weight:bold;
	text-decoration:none
}
ul.galleryul_cat{
	margin:0;
	padding:0;
	height:450px;
}
ul.galleryul_cat li{
	padding:0px;
	list-style:none;
	width:230px;
	margin-right: 20px;
	float:left;
}

ul.galleryul_cat_so{
	margin:0;
	padding:0;
	height:500px;
}
ul.galleryul_cat_so li{
	margin-right:35px;
	padding:0px;
	list-style:none;
	float:left;
	width:250px;
}
.moreColors { font-size:11px; font-style:italic; color:#666666; }
.recentlyviewedcontainer {
	float:left;
	width:155px;
	margin-top:10px;
}
.recentlyviewedcontainer ul {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
}
.recentlyviewedcontainer ul li {
	padding:5px 0px;
	border-bottom:1px solid #cccccc;
}
.recentlyviewed {
	height:30px;
	line-height:30px;
	font-size:13px;
	color:#666666;
	background-color:#f1f1f1;
	padding:0 10px;
	font-weight:bold;
	text-align: center;
}
.recentlyviewedcontainer .offercontent {
	width:80px;
}
.recentlyviewedcontainer .offerprdtimg {
	width:60px;
	height:65px;
}
.recentlyviewedcontainer .offerprdtimg img{
	max-width:60px;
	max-height:65px;
}
.offercontent .title {
	color:#0d7ea3;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
.offercontent_int .title {
	color:#0d7ea3;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
.separator {
	/*border-bottom:1px solid #cccccc;*/
	width:710px !important;
	height:1px !important;
	float:left;
}
.separator_so {
	border-bottom:1px solid #cccccc;
	width:820px !important;
	height:1px !important;
	float:left;
}
.maincontainer .galleryheader-band {
	width:auto;
}
.fl {
	float:left
}
.fr {
	float:right
}
.galleryul_cat_container {
	padding:20px 0 0 50px;
	float:left;
}

.cqsMainHeader {
	font-size:20px; font-family:Helvetica, sans-serif;
	border-bottom:1px solid #244469;
	color:#244469;
}

.promo_banner {
	margin-top: 0px;
	padding-bottom: 10px;
}

.sale_text {
	font-size: 12pt;
	color: #F00;
	height: 40px;
	background: #fff;
	font-weight: bold;
	margin-left: 35px;
}
.promo_sale_text {
	color: #EF0000;
	font-size: 18pt;
	font-weight: bold;
	padding-top:20px;
	padding-right:20px;
}

.flash_sale_text {
	color: #EF0000;
	font-size: 18pt;
	font-weight: bold;
	padding-top:5px;
	padding-right:5px;
	vertical-align:top;
}

#twelveDaysPrice {color:#CC0303; font-weight:bold; font-size:18px;}
#twelveDaysOldPrice {color:#666666; text-decoration:line-through; font-size:16px;}

#colorbox {
	z-index:99999
}
#cboxOverlay{
	background:#999 url(/images/popup/overlay.png) repeat 0 0;
}
.clear {
	clear:both
}
input {outline:none}
#colorbox {overflow:hidden}
#cboxLoadedContent {
overflow:hidden !important
}

.boxes {
	background-image:url(../images/boxbg.png);
	border:1px solid #CFCFCF;
	border-radius:6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-box-shadow:   1px 1px 4px 1px #ccc;
	-webkit-box-shadow: 1px 1px 4px 1px #ccc;
	box-shadow:         1px 1px 4px 1px #ccc;
	width:330px;
	padding:15px 15px 15px 40px;
	height:75px;
	float:left;
	margin:10px 30px 15px 10px;
}
.boxes2 {
	background-image:url(../images/boxbg.png);
	border:1px solid #CFCFCF;
	border-radius:6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-box-shadow:   1px 1px 4px 1px #ccc;
	-webkit-box-shadow: 1px 1px 4px 1px #ccc;
	box-shadow:         1px 1px 4px 1px #ccc;
	width:283px;
	padding:10px;
	height:75px;
	float:left;
	margin:15px 16px 15px 5px;
}
.boxes_small {
	background-image:url(../images/boxbg.png);
	border:1px solid #CFCFCF;
	border-radius:6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-box-shadow:   1px 1px 4px 1px #ccc;
	-webkit-box-shadow: 1px 1px 4px 1px #ccc;
	box-shadow:         1px 1px 4px 1px #ccc;
	width:145px;
	height:95px;
	float:left;
	padding:5px;
	margin-bottom:10px;
}

.boxescontainer {
	width:900px;
	margin:0px auto 10px auto;
}
.boxescontainer2 {
	width:980px;
	margin:0px auto 10px auto;
}
.boxes .title {
	font-weight:bold;
	font-size:15px;
	color:#666666;
}
.boxes2 .title {
	font-weight:bold;
	font-size:15px;
	color:#666666;
}

.catalog {
	margin-left:15px
}
.catalog input.cataloginput {
	width:128px;
	color:#666666;
	padding-left:5px;
	height:22px;
	line-height:22px;
	border:1px solid #CCCCCC;
	float:left;
	margin-right:7px
}

/* ------ dYNAMIC BUTTON ------- */

.dyn_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EF8104), color-stop(1, #EE6207) );
	background:-moz-linear-gradient( center top, #EF8104 5%, #EE6207 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EF8104', endColorstr='#EE6207');
	background-color:#EF8104;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #810e05;
}

.dyn_button:active {
	position:relative;
	top:1px;
}

.dyn_button:focus{
	outline: none !important;
    border: 1px solid red;
    box-shadow: 0 0 10px #719ECE;
}

.thumbimgcol {
	width:46px;
	height:520px;
	float:left;
	margin-right:4px;
	/*margin:4px 4px 4px 0px;*/
	background-color:#f7f7f7;
}

.thumbimgcol a img{
	max-width:42px;
	max-height:65px;
	border:1px Solid #333;
	background-color:#f7f7f7;
}

.readlink {
   font-size:10px;
   color:#e75625;
}

a.readlink {
   text-decoration:none;
}

a.readlink:hover{
   text-decoration:underline;
}

.contentlink {
   color: Blue;
}

a.contentlink {
   text-decoration:none;
}

a.contentlink:hover {
   text-decoration:underline;
}

.contentTitle {
   display:inline;
   font-size:14px;
   font-weight:bold;
}

.catrevstars {
  margin: auto;
  position: relative;
  height: 30px;
  top: 0; left: 0; bottom: 0; right: 0;
}

.catrevstars {
	vertical-align:middle;
	width:97px;
	height:17px;
}

.catrevstars_score {
	vertical-align:middle;
	/*width:40px;*/
	color: #F60;
	font-weight: bold;
	padding-left: 5px;
	/*background-color:#000000;*/
}

/* Hawksearch styles */
.hawkRailNav {
	border: none;
	/*background: #C2DAD8;*/
	background: #BED5E4;
}

.hawk-railNavHeading {
	/*background-color:#0B6CA3;
	color:#fff;*/
	color:#666666;
	background-color:#f1f1f1;
}
.hawk-navGroup ul {

}
.hawk-selectedNav {
	display: none;
}

.hawk-clearSelected {
	color:#666666;
	background-color:#f1f1f1;
	color:#666666;
	text-align: right;
	padding-bottom: 5px;
	padding-right: 15px;
}

.hawk-rating {
	background-image: url("/images/HawkSearch/stars_small.gif");
}
 .hdng {
 	font-size: 18pt;
 }

/* End HS styles */

.hpFlash {
	width:980px;
	height:225px;
	position:relative;
	margin:2px auto;
	padding-bottom: 18px;
}

.ESBanner {
	width:980px;
	height:48px;
	position:relative;
	margin:1px auto;
}

.clearText { color: #990000; font-weight:bold; font-size:14px; }
.ASTVText { color: #004C99; font-weight:bold; font-size:14px; }
.promoText { color: #336600; font-weight:normal; font-size:14px; }
.promoTextASTV { color: #336600; font-weight:normal; font-size:16px; }

.promotioncontainer {
	height:45px;
    background-color:#c90427;
    font-family:verdana, Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#ffffff;
}

.promotionheader {
	width:980px;
	margin:0 auto;
}

.promotiontitle {
    color:#ffffff;
    font-weight:bold;
	padding-top:10px;
}

.emailpromotioncontainer {
	height:40px;
    background-color:#F7F7F7;
    font-family:verdana, Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#ffffff;
}

.emailpromotionheader {
	width:980px;
	margin:0 auto;
}

.emailpromotiontitle {
    color:#3d3d43;
    font-weight:bold;
	padding-top:10px;
}

.browwarningcontainer {
	height:100px;
    background-color:#FFF;
    font-family:verdana, Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#000000;
}

.browwarningheader {
	width:980px;
	margin:0 auto;
}

.browwarningtitle {
    color:#000000;
    font-weight:bold;
	padding-top:10px;
	text-align:left;
}
/* New Changes  */

.prdimg {width:330px;}
.ymimg {width:85px}
.largeimagesection .zoomico {left:304px !important}
.peopleViewItems {text-align:center}
.peopleViewItems a {display:inline-block;max-width:114px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.peopleViewItems img {
	/*width: 114px; height: 156px;*/
	width:85px;
	height:auto !important
}
.peopleViewHeader {font-weight:normal !important;height:34px;border-bottom:dotted 1px rgb(204,204,204);background:none !important;font-size:12px}
.thumbimgcol {
	width: 330px; height: auto; margin-right: 4px; float: left; background-color: #fff !important;
}
/*.largeimagesection .textplace {bottom:1px !important;background-color: #fff;padding: 0px 5px;}*/
.largeimagesection .textplace {background-color: #fff; color: #000; padding: 0px 5px;}
.label{color: #000;}
.prdfield {width: 100%;box-sizing: border-box;}
.youmaylikecol {border: none; border-image: none; float: left;width:128px;float:right}
.ymtable {border:1px dotted #B7B5B5;border-width:0px 1px 1px 1px;color:#777}

.ymtable td {border-bottom:0}
.ymlheader {background-color:#00769C;color:#fff;border-bottom:none;height: 31px; line-height: 31px;}
.ymtable a {color:#777;text-decoration:none;}
.ymtable .ymprice{font-weight:normal;color:#777}
#itemHeader {border:none !important}
/* star image */
.pr-stars {background-image:url(../images/stars.gif)}
.prdimgcol {border: 0px solid rgb(204, 204, 204); border-image: none; height: 528px; margin-top: 15px; float: left;}
.largeimg {	margin: 0px; width: 330px; height: 452px; float: left;}
.textbold {	font-weight: bold;}
.textnormal {font-weight: normal; color: #000;}
.textcenter {text-align: center;}
#itemHeaderXL {border-bottom-width: 0px !important;}
#itemHeaderXL2 {padding: 0px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 0px !important; border-bottom-style: dotted; float: left; background-color: rgb(255, 255, 255);}
.thumbimgcol {margin-top:20px;text-align:center;}
.prdimgcol {margin-top:0}

/* End New Changes  */


/* Quick Cart Related Styles */
#quickcartlnk {
    position:relative;
    float:right;
}
#quickcartlnk:hover {
    position:relative;
    float:right;
}
#quickcartcontainer {
    position:absolute;
    z-index: 99999;
    width:124px;
    overflow: hidden;
    border:3px solid #00769D;
    right:0;
    background-color:#fff;
    height:0;
    opacity: 0;
}
.titlecontainerqcart {
    width:100%;
    display: block;
    float:left;
    background-image:url(../images/navbar-bg.jpg);
    padding:0px 3px;
    box-sizing: border-box;
}
.titleqcart {
    font-size:14px;
    float:left;
    color:#fff;
    line-height: 26px;
}
.closeqcart {
    float:right;
    color:#fff;
}
.closeqcart a {
    color:#fff;
}

.qcartitemlist {
    line-height:150%;
    width:100%;
    float:left;
    max-height:210px;
    overflow: auto;
}
.qcartitemlist ul {
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    width:100%;
    border-bottom:  1px dotted #ccc;
}
.qcartitemlist ul:last-child {
    border-bottom:0;
}
.qcartitemlist li {
    float:left;
    padding:5px;
    min-height:75px;
}
.qcartitemlist .qcartimg {
    width:20%;
}
.qcartitemlist .qcartdescription {
    width:55%;
}
.qcartitemlist .qcartpricing {
    width:15%;
    text-align: right;
}
.qcartitemlist a {
    margin:0;
}
.qcartimg img{
    max-height: 71px;
    width:auto;
}
.qcartitemlist p {
    margin:0;
    padding:0;
    font-weight: normal;
}

.qcartdescription{
	font-weight: bold;
}

.qcartprice {
    color:#25456A;
    font-weight: bold;
}
 a.qcartprice{
    color:#25456A;
    font-weight: bold;
}
a.qcartedit {
    font-weight:normal;
    color:#808080;
}
.qcartsummary {
    background-color:#F7F7F7;
    float:left;
    width:100%;
    border-top:1px solid #ccc;
    box-sizing: border-box;
    padding:10px;
    line-height: normal;
}
.qcartsummary p {
    margin:0;
    font-weight:bold;
    font-size:12px;
    margin-bottom: 10px;
}
.qcartsummarytitle {
    font-size:12px;
    font-weight: bold;
    float: left;
    width:100%;
    color:#000;
}
a.btn {
    padding:8px 20px;
    border-radius:6px;
    color:#fff;
    text-decoration:none;
    font-size:13px;
    margin:0;
    line-height: normal;
}
a.btn:hover {
    text-decoration:none;
}
a.btn.orange {
   background: #ef8104;
background: -moz-linear-gradient(top, #ef8104 0%, #ee6307 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #ef8104), color-stop(100%, #ee6307));
background: -webkit-linear-gradient(top, #ef8104 0%, #ee6307 100%);
background: -o-linear-gradient(top, #ef8104 0%, #ee6307 100%);
background: -ms-linear-gradient(top, #ef8104 0%, #ee6307 100%);
background: linear-gradient(to bottom, #ef8104 0%, #ee6307 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef8104', endColorstr='#ee6307', GradientType=0 );
}
.modaloverlaybackdrop {
    position:fixed;
    top:0;
    bottom:0;
    right:0;
    left:0;
    z-index:10000;
    background-color:rgba(0,0,0,0.8);
    display: none;
}
.modalcontainer {
    width:702px;
    height:0;
    margin-left:-351px;
    top:100px;
    position:fixed;
    z-index:99999;
    background-color:#fff;
    left:50%;
    box-sizing: border-box;
    overflow: hidden;
}
.modaltitle {
    line-height:31px;
    background-image:url(../images/navbar-bg.jpg);
    padding:0 10px;
    color:#fff;
    font-weight: bold;
}
.modaltitle a {
    color:#fff;
}
.modalprdimg {
    width:150px;
    float:left;
    text-align: center;
}
.modalprdimg img{
    max-height:142px;
    width:auto;
}
.modalprddescription {
    width:500px;
    float:left;
    padding:10px;
    line-height: normal;
}
.modalprddescription .title {
    font-size:14px;
    color:#25456A;
    font-weight: bold;
}
.modalprice {
    font-weight:bold;
    font-size:16px;
    text-decoration:none;
    color:#25456A;
}
.modalbuttonbar {
    padding:10px;
    border-top:1px dotted #ccc;
    border-bottom:1px dotted #ccc;
    width:100%;
    float: left;
    box-sizing: border-box;
    line-height:31px;
    background-color:#f7f7f7;
}
.youmaylike .title{
    font-size: 14px;
    font-weight:bold;
    color:#000;
    box-sizing: border-box;
    line-height:31px;padding:10px;
}
.youmaylike ul {
    margin:0;
    padding:0;
    list-style:none;
}
.youmaylike li {
    float:left;
    width:170px;
}
.youmaylike li a.title{
    margin:0;
    font-weight: normal;
    font-size:12px;
    text-decoration:none;
}
.youmayprdimg img{
    max-height:142px;
}
.youmayprdtitle {
	width: 104px;
}
.youmayprdtitle .title {
	width: 104px;
}

.youmaylike li:hover a.title{
    text-decoration:underline;
}
.modaltitle {display: none;}

.modalitemcontainer {display: none; max-height: 290px;}

.modalitemlist {
 	max-height: 288px;
 	overflow: auto; 
 } 

#ad_bot_nav {
	display: none;
}

#ad_left_nav {
	display: none;
}

/* Change the placeholder text color for ADA contrast compliance */
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #006070;
	 opacity: 1; /* Firefox */
   }

   :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #006070;
   }

   ::-ms-input-placeholder { /* Microsoft Edge */
   color: #006070;
   }

/* More ADA compliance stuff to show focus on an input */
/* Style all inputs on focus unless they have a certain id or class */
input[type="text"]:not(#criteria):focus, input[type="password"]:focus, input.gobutton[type="image"]:focus, input.gobutton[type="image"]:hover,
input[type="submit"]:focus, input[type="email"]:focus, input.classForImageOutline[type="image"]:focus, input[type="checkbox"]:focus, a.classForImageOutline:focus img,
li.classForImageOutline:focus, input[type="radio"]:focus, a.classForImageOutline:focus span, a.classForImageOutline:focus p {
    outline: none !important;
    border: 1px solid #FF0000;
    box-shadow: 0 0 10px #719ECE;
}

/* This is for anchor tags only on focus */
a.classForLinkOutline:focus
{
    outline: none !important;
    border: 1px solid red;
    box-shadow: 0 0 10px #719ECE;
}

a:focus {
	font-weight: bold;
	color: #1f07fa;
}

/* Skip link CSS - Hide the link until it receives focus */
#skiptocontent a {
    padding: 6px;
    position: absolute;
    top: -40px;
    left: 0px;
    color: white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-bottom-right-radius: 8px;
    background: #00769C;
    -webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 100;
}

#skiptocontent a:focus {
    position: absolute;
    left: 0px;
    top: 0px;
    outline-color: transparent;
    -webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
}

.topnav a:active, .topnav a:focus, .topnav a:hover, .topnav2 a:active, .topnav2 a:focus, .topnav2 a:hover {
	background-color:#ffffcc !important;
	color: #BF1722;
	border: 2px solid #bbb;
	border-radius: 4px;
	padding: 5px;
}

.newlnk:active {
	background-color: #ffffcc !important;
	color: #BF1722;
	border: 2px solid #bbb;
	border-radius: 4px;
	margin-left: 5px;
}

.searchForm{
    outline: none !important;
    border: 1px solid red;
    box-shadow: 0 0 10px #719ECE;
}

html{
	scroll-behavior: smooth;
}

ul.galleryul_cat li a{
	display: inline-block;
	text-decoration: none;
}

ul.galleryul_cat li a:focus{
   outline-color: blue;
   outline-style: solid;
   outline-offset: 4px;
   outline-width: 2px;
   box-shadow: 0 0 10px #719ECE;
}

ul.galleryul li a{
	display: inline-block;
 }

ul.galleryul li a:focus{
	outline-color: blue;
	outline-style: solid;
	outline-offset: 4px;
	outline-width: 2px;
	box-shadow: 0 0 10px #719ECE;
 }

 /* This class is for screen readers only.
     Will hide the element off screen */
.sr-only {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}